/*!
 * BPOM YOGYA APP
 * Design by Dhimas Aris
 * August 2K19
 */

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 300;
	src: url(../fonts/poppins-v8-latin-300.eot);
	src: local('Poppins Light'), local('Poppins-Light'), url(../fonts/poppins-v8-latin-300.eot?#iefix) format('embedded-opentype'), url(../fonts/poppins-v8-latin-300.woff2) format('woff2'), url(../fonts/poppins-v8-latin-300.woff) format('woff'), url(../fonts/poppins-v8-latin-300.ttf) format('truetype'), url(../fonts/poppins-v8-latin-300.svg#Poppins) format('svg')
}

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/poppins-v8-latin-regular.eot);
	src: local('Poppins Regular'), local('Poppins-Regular'), url(../fonts/poppins-v8-latin-regular.eot?#iefix) format('embedded-opentype'), url(../fonts/poppins-v8-latin-regular.woff2) format('woff2'), url(../fonts/poppins-v8-latin-regular.woff) format('woff'), url(../fonts/poppins-v8-latin-regular.ttf) format('truetype'), url(../fonts/poppins-v8-latin-regular.svg#Poppins) format('svg')
}

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 500;
	src: url(../fonts/poppins-v8-latin-500.eot);
	src: local('Poppins Medium'), local('Poppins-Medium'), url(../fonts/poppins-v8-latin-500.eot?#iefix) format('embedded-opentype'), url(../fonts/poppins-v8-latin-500.woff2) format('woff2'), url(../fonts/poppins-v8-latin-500.woff) format('woff'), url(../fonts/poppins-v8-latin-500.ttf) format('truetype'), url(../fonts/poppins-v8-latin-500.svg#Poppins) format('svg')
}

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 600;
	src: url(../fonts/poppins-v8-latin-600.eot);
	src: local('Poppins SemiBold'), local('Poppins-SemiBold'), url(../fonts/poppins-v8-latin-600.eot?#iefix) format('embedded-opentype'), url(../fonts/poppins-v8-latin-600.woff2) format('woff2'), url(../fonts/poppins-v8-latin-600.woff) format('woff'), url(../fonts/poppins-v8-latin-600.ttf) format('truetype'), url(../fonts/poppins-v8-latin-600.svg#Poppins) format('svg')
}

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 700;
	src: url(../fonts/poppins-v8-latin-700.eot);
	src: local('Poppins Bold'), local('Poppins-Bold'), url(../fonts/poppins-v8-latin-700.eot?#iefix) format('embedded-opentype'), url(../fonts/poppins-v8-latin-700.woff2) format('woff2'), url(../fonts/poppins-v8-latin-700.woff) format('woff'), url(../fonts/poppins-v8-latin-700.ttf) format('truetype'), url(../fonts/poppins-v8-latin-700.svg#Poppins) format('svg')
}

* {
	font-family: 'poppins', Courier, monospace !important;
}

a {
	color: inherit;
	text-decoration: none;
}
.d-in-flex {
	display: inline-flex;
}
.d-flex {
	display: flex;
}
::-webkit-scrollbar {
	display: none;
	-webkit-appearance: none;
	width: 0;
	height: 0;
}
select:invalid {
	color: #aaa!important;
	font-size:12px;
  }
select {
	-webkit-appearance: menulist-button;
	background: #ffffff;
	height:30px;
	color: black!important;

}
select option:first-child{
  color: #000!important;
  background-color: #eaeaea;
  font-size:12px;
}
.lh-normal {
	line-height: normal!important;
}

.lh-28 {
	line-height: 28px;
}

.col {
	display: flex;
	padding: 0 5px 0 5px;
}

.f-left {
	float: left;
}

.row {
	padding: 0px;
}


/* Background Colors & Image */

.bg-secondary {
	background-color: #f7f7f7;
}

.bg-warm {
	background-color: #fbf4e1;
}
.bg-balanced {
	background-color:#22A851;
}
.bg-transparent {
	background-color: transparent;
}
.bg-assertive {
	background-color: #FB3333;
}
.bg-box {
	background: #fff;
	background-image: url(../img/bg.png);
	background-size: cover;
	background-position: center;
	height:100%;
}


/* Border */

.border-0 {
	border: 0;
	
}

.b-b-1-light {
	border-bottom: 1px solid #eaeaea;
}


/* Typhography */

h4 {
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 15px;
}

::placeholder {
	color:#aaa!important;
	font-size:12px;
}

.text-italic {
	font-style: italic;
}
/* Text Color */

.t-primary {
	color: #313450;
}

.t-secondary {
	color: #898A8F;
}
.t-light {
	color:#ffffff;
}
.t-red {
	color:red!important;
}

/* Font Weight */

.text-light {
	font-weight: 300 !important;
}

.text-bold {
	font-weight: 600 !important;
}


/* Font Size */
.f-16 {
	font-size: 16px!important;
}
.f-14 {
	font-size: 14px!important;
}
.f-10 {
	font-size: 10px!important;
}
.f-12 {
	font-size: 12px!important;
}
.f-10 {
	font-size: 10px!important;
}


/* Width Size */

.w-12 {
	width: 12px;
}

.w-15 {
	width: 15px;
}

.w-20 {
	width: 20px;
}

.w-30 {
	width: 30px;
}
.w-40 {
	width: 40px;
}
.w-50 {
	width: 50px;
}
.w-70 {
	width: 70px;
}
.w-300 {
	width: 300px;
}
.w-145 {
	width: 145px;
}
.w-100 {
	width: 100%;
}
.h-100 {
	height: 100px;
}
.h-150 {
	height: 150px;
}
.h-170 {
	height: 170px;
}
.h-22vh {
	height: 22vh;
}

.h70-w70 {
	height: 70px;
	width: 70px;
}

.mw-mh-normal {
	min-width: inherit;
	min-height: inherit;
}
.mw-250 {
	min-width:250px;
}
.max-w {
	width: max-content;
}


/* Padding & Margin Size */
.p-5 {
	padding: 5px;
}
.p-10 {
	padding: 10px;
}
.p-15 {
	padding: 15px;
}

.p-20 {
	padding: 20px;
}
.p-30 {
	padding: 30px;
}

.pl-80 {
	padding-left: 80px;
}

.p-custom {
	padding: 20px 40px 20px 40px;
}

.p-0 {
	padding: 0!important;
}

.m-0 {
	margin: 0;
}

.mt-0 {
	margin-top: 0!important;
}
.mb-0 {
	margin-bottom: 0!important;
}

.mb-5 {
	margin-bottom: 5px;
}

.mb-10 {
	margin-bottom: 10px;
}

.mb-15 {
	margin-bottom: 15px!important;
}

.mb-25 {
	margin-bottom: 25px;
}

.ml-10 {
	margin-left: 10px;
}

.mr-5 {
	margin-right: 5px;
}

.mr-10 {
	margin-right: 10px;
}

.mr-25 {
	margin-right: 25px;
}
.mt-10 {
	margin-top: 10px;
}
.mt-5 {
	margin-top: 5px;
}
.mt-15 {
	margin-top: 15px;
}
.m-auto {
	margin:0 auto;
}
.page-header {
	padding: 90px 10px 10px
}


/* Border Customization */

.rounded {
	border-radius: 50px;
}

.rounded-5 {
	border-radius: 5px !important;
}

.rounded-10 {
	border-radius: 10px !important;
}


/* Images */

.img-responsive {
	width: 100%;
	max-width: 100%;
}

.o-cover {
	object-fit: cover;
}


/* Header Bar */

.bar-header {
	background-image: none !important;
}

.bar .button,
.bar button {
	padding: 5px 8px !important;
}

.bar .title {
	font-size: 16px !important;
	font-weight: 600px !important;
}
.bg-gradient,
.bar.bar-positive {
	background: rgb(0, 203, 196);
	background: linear-gradient(180deg, rgba(0,203,196,0.7) 0%, rgba(24,119,165,0.9) 100%)!important;
}

.has-header {
    top: 0px; }
  
/* Button */
.button-v-center {
    display: flex;
    align-items: normal;
    justify-content: center;
}
.button.button-positive {
	border-color: transparent;
	background-color: #1877A5;
}

.button-transparent {
	background: transparent !important;
	border: 0;
}

.button.button-positive:hover,
.button.button-positive.activated {
	background-color: #0c5e86;
	border:1px solid transparent;
}

.button.button-light {
	border-color: #ECECEC;
	color: #313450;
}

.button.button-light:hover,
.button.button-light.activated {
	border:1px solid #eaeaea;
}

.button.button-balanced {
    border-color: #0000;
    background-color:#22A851;
    color: #fff;
}
.button.button-balanced:hover,
.button.button-balanced.activated {
    background-color: #058833
}


.button.button-energized {
    border-color: #0000;
    background-color:#FFF700;
    color: #3F4079;
}
.button.button-energized:hover,
.button.button-energized.activated {
    background-color: #FFDD00;
    color: #3F4079;
}

.button-2 {
	padding: 6px 10px;
	border-radius: 5px;
}

.button {
	font-size: 14px;
	font-weight: 500;
	line-height: 45px;
	min-height: 40px;
}

.button-small {
	line-height: 26px;
	min-height: 26px;
}


/* Align Item */

.center {
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.middle {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
  }
  .align-middle {
	align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
  }
.align-top {
	align-items: baseline;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    -webkit-align-items: baseline;
    -moz-align-items: baseline;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
	height: 30px;
}

.title-section {
	font-size: 18px;
	font-weight: 700;
	margin: 10px 0 15px 0;
}


/* Media */

.media {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}

.media-body {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}


/* Card */

.card {
	margin: 5px 7px;
	border-radius: 5px;
	-webkit-box-shadow: none;
	box-shadow: none;
	font-size: 13px;
	position: relative;
	display: block;
}

.card-border {
	border: 1px solid #ECECEC;
}

.card .thumb {
	line-height: 0;
}

.card .thumb img {
	object-fit: cover;
	height: 150px;
	border-radius: 10px;
}

.card-content .title {
	margin-bottom: 5px;
	font-weight: 600;
	overflow: hidden;
	font-size: 14px;
	height: 40px;
}

.card-content p {
	font-size: 11px;
	margin: 0;
}

.item-input {
    padding: 6px 10px 5px 10px;
}

/* Splash */

.splash {
	background: #fff url(../img/splash.png);
	background-size: cover;
	height: 100vh;
}

.splash .img-1 {
	position: absolute;
	width: 200px;
	margin: 35vh auto;
	right: 0;
	left: 0;
}

.splash .splash-footer {
	position: absolute;
	right: 0;
	left: 0;
	bottom: 50px;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
}


/*  Login Page */

.login-page .bg-1 {
	min-height: 42vh;
	background: linear-gradient(0deg, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9)), url(../img/bg-1.png);
	background-size: cover;
	position: relative;
}

.login-page .bg-1 a {
	position: absolute;
	top: 10%;
	left: 8%;
}


/*  Homepage  */

.article-list {
	margin-left: -10px;
	margin-right: -10px;
}

.article-list .scroll {
	height: inherit;
}

.article-list .card-content {
	padding: 8px 0px;
}

.article-list .card:first-child {
	margin-left: 15px;
}

.article-list .card:last-child {
	margin-right: 15px;
}


/* Header Menu */

.header-menu .button.button-light.active,
.header-menu .button.button-light.activated {
	border-color: #ffffff;
	background-color: #eaeaea;
}

.header-menu:before {
	content: ' ';
	height: 10px;
	background-color:rgba(24,119,165,0.99);
	width: 100%;
	position: absolute;
	left: 0;
	top: 5px;
}

.header-menu {
	position: relative;
	z-index: 9;
	top: 40px;
	height: 40px;
}

.header-menu .button {
	font-weight: normal;
	font-size: 12px;
	margin-right: 5px;
	min-width: 20px;
	min-height: inherit;
	padding: 3px 12px 3px 10px;
	box-shadow: 3px 2px 10px 0px rgba(0,0,0,0.03);
	border: none;
}

.header-menu a:first-child {
	margin-left: 10px;
}


/*
Search Bar 
*/

.search-bar {
    position: absolute;
    height: 30px;
	z-index: 9;
	top: 4px;
	right: 6px;
	left: 40px;
	background: white;
    border-radius: 50px;
    overflow: hidden;
}
.search-bar .button-small {
    min-height: 30px;
    right: 0;
    position: absolute;
}
.search-bar input {
	height: 30px;
    margin-left: 10px;
    width: 100%;
    
}

/*progressbar connectors*/
.progress {
	width: 100%;
	margin-top:10px;
	margin-bottom: 20px;
}
.boxes {
	display: flex;
	height: 20px;
	justify-content: space-between;
	align-items: center;
	  color:#fff;
  }
  .boxes .box {
	height: 4px;
	align-self: middle;
	position: relative;
	width: auto;
	flex: 1 0 auto;
	display: flex;
	align-items: center;
	background: #C7C7C7;
  }
  .boxes .box.past {
	background: #1877A5;
  }
  .boxes .box.past .inner {
	background:#1877A5;
  }
  .boxes .box:last-of-type {
	flex: 0;
  }
  .boxes .box .inner {
	white-space: nowrap;
	box-sizing: border-box;
	width: 20px;
	height: 20px;
	position: relative;
	background: #c7c7c7;
	align-self: center;
	justify-content: center;
	flex-direction: column;
	display: flex;
	border-radius:50%;
	font-size:12px;
	text-align:center;
  }
  
  .boxes .box.current .inner {
	background: #1877A5;
  }

.copyright {
	display: block;
	margin-top: 100px;
	text-align: center;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
  }
  .copyright a {
	text-decoration: none;
	color: #ee4e44;
  }
  
/* File Upload Style */
  
.file-upload {
	display: block;
	text-align: center;
	font-size: 12px;
	}
  .file-upload .file-select {
	display: block;
	border: 1px solid #dddddd;
	border-radius: 5px;
	color: #b3b3b3;
	cursor: pointer;
	height: 43px;
	line-height: 30px;
	text-align: right;
	background: #ffffff;
	overflow: hidden;
	position: relative;
	padding: 6px 0 5px 16px;
	}
  .file-upload .file-select .file-select-button {
	background: #1877a5;
	padding: 2px 10px;
	display: inline-block;
	height: 30px;
	color: #ffffff;
	border-radius: 5px;
	margin-right: 5px;
	}
  .file-upload .file-select .file-select-name {
	display: inline-block;
	padding: 0 10px;
	left: 0;
	position: absolute;
	}

  .file-upload .file-select:hover .file-select-button {
	background: #34495e;
	color: #ffffff;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
  }
  .file-upload.active .file-select {
	border-color: #3fa46a;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
  }
  .file-upload.active .file-select .file-select-button {
	background: #3fa46a;
	color: #ffffff;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
  }
  .file-upload .file-select input[type="file"] {
	z-index: 100;
	cursor: pointer;
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	}
  .file-upload .file-select.file-select-disabled {
	opacity: 0.65;
  }


  @media (min-width: 567px) {
	.bar .title {
		text-align: center!important;
}
  }


  /* Tambahan 27.11.2020 */

  .flex-column {
	flex-flow: column;
  }

  .h-40 {
	  height: 40px;
  }

  .button h3 {
	transform: translate(-0%, -50%);
	top: 50%;
	position: absolute;
	text-align:left;
  }

  .h-w-50 {
	height: 50px;
	width: 50px;
}

.p-custom-2 {
    padding: 70px 40px 40px 40px;
}

.item-select-2 select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    white-space: nowrap;
    font-size: 12px;
    cursor: pointer;
}
.item-select-2:after {
    position: absolute;
    top: 50%;
    right: 16px;
    margin-top: -3px;
    width: 0;
    height: 0;
    border-top: 5px solid;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    color: #999;
    content: "";
    pointer-events: none;
}

.text-dark {
	color: #aaa!important;
}
.text-justify {
	text-align: justify;
} 

.s15 svg {
	width: 15px;
	height: 15px;
}

.pl-30 {
	padding-left: 30px;
}
.pr-30 {
	padding-right: 30px;
}
.px-0 {
	padding-left:0;
	padding-right: 0;
}
.py-5x {
padding-top:5px;
padding-bottom: 5px;
}
.align-center {
    display: flex;
    align-items: normal;
}

video {
	/* override other styles to make responsive */
	width: 100%    !important;
	height: auto   !important;
  }

  .h85-w75 {
    height: 85px;
    width: 75px;
}